Activity log for bug #929308

Date Who What changed Old value New value Message
2012-02-09 04:52:25 James Westby bug added bug
2012-02-15 20:19:26 Anthony Lenton piston-mini-client: status New Confirmed
2012-02-15 20:19:30 Anthony Lenton piston-mini-client: importance Undecided Medium
2012-03-30 23:55:52 Anthony Lenton piston-mini-client: status Confirmed In Progress
2012-03-30 23:55:54 Anthony Lenton piston-mini-client: assignee Anthony Lenton (elachuni)
2012-04-02 13:56:42 Anthony Lenton branch linked lp:~elachuni/piston-mini-client/timeouts
2013-02-01 14:45:18 Anthony Lenton piston-mini-client: milestone 0.7.4
2013-02-01 14:45:21 Anthony Lenton piston-mini-client: status In Progress Fix Released